
#wb_header { height: 95px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; }
#wb_main { height: 1940px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/74d238577a623fb20c7a528249b3214c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 2085px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2085px; min-height: 2085px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 10px; left: 80px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; z-index: 711; }
#wb_element_instance7 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f08d4a; border-color: #ffffff; }
#wb_element_instance7 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance7 .btn-collapser:hover { background-color: #f08d4a; border-color: #000000; }
#wb_element_instance7 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance7 { top: 30px; left: 20px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 639; }
#wb_element_instance7 ul { background: #f08d4a none repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance7 > ul { display: none; }
#wb_element_instance7.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance7.collapse-expanded > ul > li { display: block; }
#wb_element_instance7.collapse-expanded li > ul { position: static; }
#wb_element_instance7.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance7.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance7, #wb_element_instance7 ul { text-align: left; }
#wb_element_instance7 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance7 li { margin: 0px 0px 0px 0px; }
#wb_element_instance7 li a { text-transform: uppercase; border: 0px none #000000; padding: 36px 30px 15px 30px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #f08d4a none no-repeat scroll center top; }
#wb_element_instance7 li.over > a, #wb_element_instance7 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #f08d4a none no-repeat scroll center top; }
#wb_element_instance7 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #f08d4a none no-repeat scroll center top; }
#wb_element_instance7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 20px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 682; }
#wb_element_instance9 form tr.area-row > th { height: 1%; }
#wb_element_instance9 form tr.area-row > td { height: 1%; }
#wb_element_instance9 form tr.form-footer > td { height: 20px; }
#wb_element_instance9 form .form-area-field { height: 64px; }
#wb_element_instance9 { top: 300px; left: 10px; min-width: 300px; width: 300px; min-height: 240px; height: 240px; display: block; z-index: 163; }
#wb_element_instance10 { top: 730px; left: 10px; min-width: 300px; width: 300px; min-height: 250px; height: 250px; display: block; z-index: 188; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 200px; left: 10px; min-width: 300px; width: 300px; min-height: 46px; height: 46px; display: block; z-index: 189; }
#wb_element_instance12 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 1440px; height: 1440px; display: block; z-index: 162; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance12 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1440px; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 570px; left: 10px; min-width: 300px; width: 300px; min-height: 138px; height: 138px; display: block; z-index: 191; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 161px; height: 161px; display: block; z-index: 187; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 1050px; left: 10px; min-width: 300px; width: 300px; min-height: 115px; height: 115px; display: block; z-index: 195; }
#wb_element_instance16 { top: 1180px; left: 10px; min-width: 300px; width: 300px; min-height: 250px; height: 250px; display: block; z-index: 196; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 1510px; left: 10px; min-width: 300px; width: 300px; min-height: 115px; height: 115px; display: block; z-index: 197; }
#wb_element_instance18 { top: 1640px; left: 10px; min-width: 300px; width: 300px; min-height: 250px; height: 250px; display: block; z-index: 198; }
#wb_element_instance19 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 134px; }
	#wb_main { height: 1700px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 1884px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1884px; min-height: 1884px; }
	#wb_element_instance6 { top: 5px; left: 16px; min-width: 323px; width: 323px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance7 { top: 0px; left: 10px; min-width: 750px; width: 750px; min-height: 134px; height: 134px; display: block; }
	#wb_element_instance7 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance7 .btn-collapser { display: none; }
	#wb_element_instance7 > ul { display: block; }
	#wb_element_instance8 { top: 20px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 form .form-area-field { height: 86px; }
	#wb_element_instance9 { top: 470px; left: 310px; min-width: 450px; width: 450px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance10 { top: 740px; left: 310px; min-width: 450px; width: 450px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance11 { top: 470px; left: 10px; min-width: 280px; width: 280px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance12 { top: 290px; left: 0px; min-width: 760px; width: 760px; min-height: 1000px; height: 1000px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 760px; height: 1000px; }
	#wb_element_instance13 { top: 740px; left: 10px; min-width: 280px; width: 280px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance14 { top: 340px; left: 10px; min-width: 750px; width: 750px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance15 { top: 1070px; left: 10px; min-width: 280px; width: 280px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance16 { top: 1070px; left: 310px; min-width: 448px; width: 448px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance17 { top: 1400px; left: 10px; min-width: 280px; width: 280px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance18 { top: 1400px; left: 310px; min-width: 448px; width: 448px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance19 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 134px; }
	#wb_main { height: 1670px; }
	#wb_footer { height: 24px; }
	body, .wb_sbg { min-width: 992px; min-height: 1828px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1828px; min-height: 1828px; }
	#wb_element_instance6 { top: 10px; left: 12px; min-width: 205px; width: 205px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance7 { top: 0px; left: 230px; min-width: 760px; width: 760px; min-height: 134px; height: 134px; display: block; }
	#wb_element_instance7 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance7 .btn-collapser { display: none; }
	#wb_element_instance7 > ul { display: block; }
	#wb_element_instance8 { top: 0px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 form .form-area-field { height: 86px; }
	#wb_element_instance9 { top: 480px; left: 320px; min-width: 660px; width: 660px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance10 { top: 710px; left: 320px; min-width: 660px; width: 660px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance11 { top: 480px; left: 10px; min-width: 290px; width: 290px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance12 { top: 350px; left: 0px; min-width: 990px; width: 990px; min-height: 1150px; height: 1150px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 990px; height: 1150px; }
	#wb_element_instance13 { top: 710px; left: 10px; min-width: 290px; width: 290px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance14 { top: 340px; left: 10px; min-width: 970px; width: 970px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance15 { top: 1040px; left: 12px; min-width: 290px; width: 290px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance16 { top: 1040px; left: 320px; min-width: 660px; width: 660px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance17 { top: 1370px; left: 12px; min-width: 290px; width: 290px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance18 { top: 1370px; left: 320px; min-width: 660px; width: 660px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance19 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 90px; }
	#wb_main { height: 1660px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1800px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1800px; min-height: 1800px; }
	#wb_element_instance6 { top: 11px; left: 24px; min-width: 322px; width: 322px; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance7 { top: 0px; left: 346px; min-width: 854px; width: 854px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance7 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance7 .btn-collapser { display: none; }
	#wb_element_instance7 > ul { display: block; }
	#wb_element_instance8 { top: 0px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 form .form-area-field { height: 106px; }
	#wb_element_instance9 { top: 472px; left: 421px; min-width: 759px; width: 759px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance10 { top: 720px; left: 420px; min-width: 760px; width: 760px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance11 { top: 469px; left: 11px; min-width: 347px; width: 347px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance12 { top: 280px; left: 10px; min-width: 1200px; width: 1200px; min-height: 1240px; height: 1240px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 1200px; height: 1240px; }
	#wb_element_instance13 { top: 720px; left: 20px; min-width: 347px; width: 347px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance14 { top: 330px; left: 10px; min-width: 1180px; width: 1180px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance15 { top: 1040px; left: 24px; min-width: 350px; width: 350px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance16 { top: 1040px; left: 420px; min-width: 760px; width: 760px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance17 { top: 1360px; left: 20px; min-width: 350px; width: 350px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance18 { top: 1360px; left: 420px; min-width: 760px; width: 760px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance19 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
